
/* ****************** 1칸 레이아웃  ****************** */

.layout_113780_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_113780_ > div:after {content:''; display:block; clear:both;}
.layout_113780_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_113782_:after {content:''; display:block; clear:both;}
.img_tile_113782_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_113782_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_113782_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_113782_ .item:nth-child(4) a,
.img_tile_113782_ .item:nth-child(5) a{border-top:0;} 
.img_tile_113782_ .item:nth-child(3) a,
.img_tile_113782_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_113782_ .item a:hover{border-color:#999;}
.img_tile_113782_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_113782_ .item:nth-child(4) a:hover:before,
.img_tile_113782_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_113782_ .item:nth-child(2) a:hover:after,
.img_tile_113782_ .item:last-child a:hover:after{display:none;}
.img_tile_113782_ .item.active a .subject{color:#e4009b;}
.img_tile_113782_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_113782_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_113782_ .item .text_box {display:block;}
.img_tile_113782_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_113782_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_113782_ .item .content {color:#444444;}
.img_tile_113782_ .item.mobile_hide {display:none;}

.col_m_1_113782_ .item {width:100%;}
.col_m_2_113782_ .item {width:50%;}
.col_m_3_113782_ .item {width:33.3333%;}
.col_m_4_113782_ .item {width:25%;}
.col_m_1_113782_ .item,
.col_m_2_113782_ .item2n,
.col_m_3_113782_ .item3n,
.col_m_4_113782_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_113782_ .item.mobile_hide {display:block;}

  .col_m_1_113782_ .item,
  .col_m_2_113782_ .item2n,
  .col_m_3_113782_ .item3n,
  .col_m_4_113782_ .item4n {clear:none;}

  .col_t_1_113782_ .item {width:100%;}
  .col_t_2_113782_ .item {width:50%;}
  .col_t_3_113782_ .item {width:33.3333%}
  .col_t_4_113782_ .item {width:25%;}
  .col_t_5_113782_ .item {width:20%;}
  .col_t_6_113782_ .item {width:16.6666%;}
  .col_t_1_113782_ .item,
  .col_t_2_113782_ .item2n,
  .col_t_3_113782_ .item3n,
  .col_t_4_113782_ .item4n,
  .col_t_5_113782_ .item5n,
  .col_t_6_113782_ .item6n {clear:none;}
  
  .img_tile_113782_ .item:nth-child(3) a{border-right:0;}
  .img_tile_113782_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_113782_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_113782_ .item:nth-child(4) a:hover:before,
  .img_tile_113782_ .item:nth-child(5) a:hover:before,
  .img_tile_113782_ .item:nth-child(4).active a:before,
  .img_tile_113782_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_113782_ .item a:hover{border-color:#999;}

  .img_tile_113782_ .item:nth-child(4).active a:before{display:none !important;}
}

@media (min-width:1024px){
  .col_t_1_113782_ .item,
  .col_t_2_113782_ .item2n,
  .col_t_3_113782_ .item3n,
  .col_t_4_113782_ .item4n,
  .col_t_5_113782_ .item5n,
  .col_t_6_113782_ .item6n {clear:none;}

  .col_pc_1_113782_ .item {width:100%;}
  .col_pc_2_113782_ .item {width:50%;}
  .col_pc_3_113782_ .item {width:33.3333%;}
  .col_pc_4_113782_ .item {width:25%;}
  .col_pc_5_113782_ .item {width:20%;}
  .col_pc_6_113782_ .item {width:16.6666%;}
  .col_pc_7_113782_ .item {width:14.2857%;}
  .col_pc_8_113782_ .item {width:12.5%;}
  .col_pc_9_113782_ .item {width:11.1111%;}
  .col_pc_10_113782_ .item {width:10%;}
  .col_pc_11_113782_ .item {width:9.0909%;}
  .col_pc_12_113782_ .item {width:8.3333%;}
  .col_pc_1_113782_ .item,
  .col_pc_2_113782_ .item2n,
  .col_pc_3_113782_ .item3n,
  .col_pc_4_113782_ .item4n,
  .col_pc_5_113782_ .item5n,
  .col_pc_6_113782_ .item6n,
  .col_pc_7_113782_ .item7n,
  .col_pc_8_113782_ .item8n,
  .col_pc_9_113782_ .item9n,
  .col_pc_10_113782_ .item10n
  .col_pc_11_113782_ .item11n
  .col_pc_12_113782_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_113782_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_113782_ .item.mobile_hide {display:block;}

  .col_m_1_113782_ .item,
  .col_m_2_113782_ .item2n,
  .col_m_3_113782_ .item3n,	
  .col_m_4_113782_ .item4n{clear:none;}

  .col_t_1_113782_ .item,
  .col_t_2_113782_ .item2n,
  .col_t_3_113782_ .item3n,
  .col_t_4_113782_ .item4n,
  .col_t_5_113782_ .item5n,
  .col_t_6_113782_ .item6n {clear:none;}

  .col_pc_1_113782_ .item {width:100%;}
  .col_pc_2_113782_ .item {width:50%;}
  .col_pc_3_113782_ .item {width:33.3333%;}
  .col_pc_4_113782_ .item {width:25%;}
  .col_pc_5_113782_ .item {width:20%;}
  .col_pc_6_113782_ .item {width:16.6666%;}
  .col_pc_7_113782_ .item {width:14.2857%;}
  .col_pc_8_113782_ .item {width:12.5%;}
  .col_pc_9_113782_ .item {width:11.1111%;}
  .col_pc_10_113782_ .item {width:10%;}
  .col_pc_11_113782_ .item {width:9.0909%;}
  .col_pc_12_113782_ .item {width:8.3333%;}
  .col_pc_1_113782_ .item,
  .col_pc_2_113782_ .item2n,
  .col_pc_3_113782_ .item3n,
  .col_pc_4_113782_ .item4n,
  .col_pc_5_113782_ .item5n,
  .col_pc_6_113782_ .item6n,
  .col_pc_7_113782_ .item7n,
  .col_pc_8_113782_ .item8n,
  .col_pc_9_113782_ .item9n,
  .col_pc_10_113782_ .item10n,
  .col_pc_11_113782_ .item11n,
  .col_pc_12_113782_ .item12n{clear:both;}
}

.img_tile_113782_ .item.active a{border-color:#e4009b;}
.img_tile_113782_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_113782_ .item:nth-child(4).active a:before,
.img_tile_113782_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_113781_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_113781_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113781_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_113781_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_113781_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_113781_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_113781_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113798_ {clear:both; min-width:150px; max-width:1250px; margin:0 auto;}
.layout_113798_ > div:after {content:''; display:block; clear:both;}
.layout_113798_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_113798_{width:96%;}
}
  
@media \0screen{
	.layout_113798_ {min-width:1250px;}
}

/* ****************** 이미지  ****************** */

.img_113799_ {display:inline-block; overflow:hidden; position:relative; width:1920px; max-width:100%; vertical-align:top;}
.img_113799_ * {box-sizing:border-box;}
.img_113799_ a {display:block; text-decoration:none;}
.img_113799_ img {max-width:100%; vertical-align:top;}
.img_113799_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.1); position:absolute; top:0; left:0;}
.img_113799_ div{font-size:60px; color:#fff; position:absolute; top:22%; left:0; right:0; margin-top:-15px; text-align:center; text-shadow:0 0 3px rgba(0,0,0,0.2); z-index:20;}

.img_113799_ div p{width:400px; height:auto; display:block; padding:15px 0; margin:0 auto; position:relative; letter-spacing:-4px;}
.img_113799_ div p:before{content:''; height:1px; width:100%; background:rgba(255,255,255,.7); position:absolute; top:0; left:0; margin:0 auto; text-align:center;}
.img_113799_ div p:after{content:''; height:1px; width:100%; background:rgba(255,255,255,.7); position:absolute; bottom:0; left:0; margin:0 auto; text-align:center;}
  
@media (max-width:1023px){
  .img_113799_ djv{font-size:20px; top:15%;}
}
  
@media (max-width:767px){
  .img_113799_ div{padding:0 20px; top:50%; font-size:18px;}
  .img_113799_ div p{width:90%; letter-spacing:-1px;}

}


/* ****************** 3칸 레이아웃  ****************** */

.layout_113800_wrap{margin:0 auto; width:100%;}
.layout_113800_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto; position:relative; height:120px; }
.layout_113800_:after{content:''; display:block; clear:both;}
.layout_113800_ > div {margin-left:-5px;}
.container_wrap{position:absolute; top:-130px;}
[id^=div_user_list] .container_wrap{position:relative;}
.layout_113800_ > div:after {content:''; display:block; clear:both;}
.layout_113800_ > div > [class^=container_] {float:left; position:relative; width:100%; max-width:100%; padding-left:5px; box-sizing:border-box;}
.layout_113800_ > div > .container_1 {width:33.333333333333%;}
.layout_113800_ > div > .container_2 {width:33.333333333333%;}
.layout_113800_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1200px){
  .layout_113800_wrap{width:96%; padding-bottom:30px;}
  .layout_113800_{max-width:90%;}
  .container_wrap{position:absolute; top:-100%;}
}

  
@media (max-width:767px){ 
  .layout_113800_wrap{padding:0;}
  .layout_113800_ {height:auto; max-width:100%;}
  .layout_113800_ > div {margin:0;}
  .layout_113800_ > div > [class^=container_]{width:50%; margin:0;}
  .layout_113800_ > div > .container_3{display:none;}
  .layout_113800_ > div > .container_2:before{content:''; display:block; width:1px; height:60%; position:absolute; top:20%; left:5px; background:#ddd;}
  .container_wrap{position:relative; top:0;}
}

@media \0screen{
	.layout_113800_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_113802_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_113802_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113802_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_113802_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_113802_:before {content:'공백 : 50px';}
  }

/* ****************** 이미지  ****************** */

.img_113803_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_113803_ * {box-sizing:border-box;}
.img_113803_ a {display:block; text-decoration:none;}
.img_113803_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_113808_ p {
	display:block; margin:0; padding:20px 20px 40px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.5em; position:relative;
}
.textarea_113808_ p:before{content:''; display:block; width:50%; height:1px; background:#eee; margin:0 auto; position:absolute; left:0; right:0; top:5px;}

  .textarea_113808_ b{display:block; color:#000000; font-size:23px; padding-top:20px; padding-bottom:5px; margin:0;}

@media (max-width:767px){
  .textarea_113808_ p{padding:20px 3px 15px; font-size:14px; }
  .textarea_113808_ b{ font-size:20px; }
}

@media (max-width:580px){
  .textarea_113808_ p span{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_113806_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_113806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113806_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_113806_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_113806_:before {content:'공백 : 50px';}
  }

/* ****************** 이미지  ****************** */

.img_113804_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_113804_ * {box-sizing:border-box;}
.img_113804_ a {display:block; text-decoration:none;}
.img_113804_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_113801_ p {
	display:block; margin:0; padding:20px 20px 40px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.5em; position:relative;
}
.textarea_113801_ p:before{content:''; display:block; width:60%; height:1px; background:#eee; margin:0 auto; position:absolute; left:0; right:0; top:5px;}

  .textarea_113801_ b{display:block; color:#000000; font-size:23px; padding-top:20px; padding-bottom:5px; margin:0;}

@media (min-width:1024px){
  .textarea_113801_ p br.mb{display:none;}
}
  
@media (max-width:767px){
  .textarea_113801_ p{padding:20px 3px 15px; font-size:14px; }
  .textarea_113801_ b{ font-size:20px; }
   .textarea_113801_ p br.mb{display:block;}
}

@media (max-width:580px){
  .textarea_113801_ p span{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_113807_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_113807_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113807_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_113807_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_113807_:before {content:'공백 : 50px';}
  }

/* ****************** 이미지  ****************** */

.img_113856_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_113856_ * {box-sizing:border-box;}
.img_113856_ a {display:block; text-decoration:none;}
.img_113856_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_113809_ p {
	display:block; margin:0; padding:20px 20px 40px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.5em; position:relative;
}
.textarea_113809_ p:before{content:''; display:block; width:50%; height:1px; background:#eee; margin:0 auto; position:absolute; left:0; right:0; top:5px;}

  .textarea_113809_ b{display:block; color:#000000; font-size:23px; padding-top:20px; padding-bottom:5px; margin:0;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113820_ {clear:both; min-width:150px; max-width:1100px; margin: auto;}
.layout_113820_ > div:after {content:''; display:block; clear:both;}
.layout_113820_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1100px){
  .layout_113820_{width:94%;}
}
  
@media \0screen{
	.layout_113820_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_113855_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_113855_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113855_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_113855_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_113855_:before {content:'공백 : 80px';}
  }

/* ****************** 지도 (직접입력)  ****************** */

.map_113821_{background:#ebeef4; }
.map_113821_ p {display:none; margin:0; padding:1em 0; font-size:13px;}
.map_113821_ iframe{height:450px;}

@media (max-width:767px){
	.map_113821_ iframe{height:300px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_113822_wrap{background:#fff; width:100%; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_113822_bg{clear:both; min-width:150px; max-width:1100px; border-radius:0 0 10px 10px; transition:all .2s; background:#ebeef4; margin:0 auto;}
.layout_113822_icon{ background:url("/img_up/shop_pds/kid2/farm/location1497606928_2221497949943.png") no-repeat 5% center; background-size:80px; margin:0 auto;}
.layout_113822_ {width:80%; position:relative; left:15%; }
.layout_113822_ > div {margin-left:-20px;}
.layout_113822_ > div:after {content:''; display:block; clear:both;}
.layout_113822_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_113822_ > div > .container_1 {width:50%;}
.layout_113822_ > div > .container_2 {width:25%;}
.layout_113822_ > div > .container_3 {width:25%;}

@media (max-width:1100px){
  .layout_113822_wrap{width:94%;}
  .layout_113822_{left:20%;}
}
  
@media (max-width:1023px){
	.layout_113822_ > div > .container_1 { width:100%; }
	.layout_113822_ > div > .container_2 {clear:both; width:40%; padding-top:20px;}
	.layout_113822_ > div > .container_3 { width:40%; padding-top:20px;}
}

@media (max-width:767px){
    .layout_113822_ {width:90%; left:5%;}
    .layout_113822_icon{background:none;}
    .layout_113822_ > div > .container_2 {clear:both; width:50%; padding-top:20px;}
    .layout_113822_ > div > .container_3 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_113822_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_113825_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_113825_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113825_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_113825_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_113825_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_113828_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:2em;
}

/* ****************** 공백  ****************** */

.empty_line_113824_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_113824_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113824_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_113824_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_113824_:before {content:'공백 : 30px';}
  }

/* ****************** 공백  ****************** */

.empty_line_113829_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_113829_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113829_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_113829_ {display:block; width:100%; height:45px; line-height:45px;}
	[id^=div_user_list] .empty_line_113829_:before {content:'공백 : 45px';}
  }

/* ****************** 버튼  ****************** */

.button_113830_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e079b7; border-radius:4px; background:#e079b7; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none; transition:all .2s;
  }
.button_74779_ a b{padding-left:10px;}
 
.button_113830_.style_line a {background:transparent; color:#e079b7;}
.button_113830_.space_normal a {padding:.6em 1.2em;}
.button_113830_.space_wide a {padding:.6em 2em;}
.button_113830_.space_full a {display:block; width:100%; padding:.8em 1.2em;}
  
.button_113830_ a:hover  {background:#c968a2;}
  
@media (max-width:767px){
  .button_113830_ a {letter-spacing:-1px; font-size:14px; font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_113823_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_113823_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113823_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_113823_ {display:block; width:100%; height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_113823_:before {content:'공백 : 0px';}
  }

/* ****************** 공백  ****************** */

.empty_line_113826_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_113826_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113826_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_113826_ {display:block; width:100%; height:45px; line-height:45px;}
	[id^=div_user_list] .empty_line_113826_:before {content:'공백 : 45px';}
  }

/* ****************** 버튼  ****************** */

.button_113827_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e079b7; border-radius:4px; background:#e079b7; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none; transition:all .2s;
}
.button_113827_ a b{padding-left:10px;}
 
.button_113827_.style_line a {background:transparent; color:#e079b7;}
.button_113827_.space_normal a {padding:.6em 1.2em;}
.button_113827_.space_wide a {padding:.6em 2em;}
.button_113827_.space_full a {display:block; width:100%; padding:.8em 1.2em;}
  
.button_113827_ a:hover  {background:#c968a2;}
  
@media (max-width:767px){
  .button_113827_ a {letter-spacing:-1px; font-size:14px; font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_113831_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_113831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113831_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_113831_ {display:block; width:100%; height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_113831_:before {content:'공백 : 0px';}
  }

/* ****************** 공백  ****************** */

.empty_line_117305_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_117305_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117305_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117305_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_117305_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_117315_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_117315_ > div:after {content:''; display:block; clear:both;}
.layout_117315_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_117315_ {width:95%;}
}

@media \0screen{
	.layout_117315_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_117316_ {font-size:0;}
.title_117316_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_117316_ p b{color:#e4009b;}
.title_117316_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_117316_.style_top p {padding-top:10px;}
.title_117316_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_117316_.style_right p {padding-right:14px;}
.title_117316_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_117316_.style_bottom p {padding-bottom:12px;}
.title_117316_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_117316_.style_left p {padding-left:14px;}
.title_117316_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_117316_.style_circle1 p {padding-left:20px;}
.title_117316_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_117316_.style_circle2 p {padding-left:20px;}
.title_117316_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_117316_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_117319_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_117319_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117319_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_117319_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_117319_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_117319_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_117319_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_117318_ {display:block; overflow:hidden; position:relative; max-width:100%; vertical-align:top; background:#f5f5f5; padding:20px 0;}
.img_117318_ * {box-sizing:border-box;}
.img_117318_ a {display:block; text-decoration:none;}
.img_117318_ img {max-width:100%; vertical-align:top; width:800px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_117320_{border:10px solid #d7dbdc; padding:3em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_117320_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:2em;
	font-size:17px; font-weight:normal; color:#000000; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_117320_ p b{color:#4b9ad2;}
  .textarea_117320_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_117320_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_117320_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_117320_ p strong{font-size:20px; color:#e4009b; vertical-align:middle;}
  .textarea_117320_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_117320_{padding:1.5em 7%; border:5px solid #d7dbdc;}
  .textarea_117320_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */

.empty_line_113854_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_113854_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113854_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_113854_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_113854_:before {content:'공백 : 80px';}
  }
